Solution to: Please Install at Least One Language Pack Problem

#1tweed121903Posted 8/25/2011 7:32:39 AM
I search the net for a solution to this problem and found none. I hoped to find a solution here but most of the people here are skeptical about the issue. I was about to lose hope when I found this and it helped me solve the problem.

http://wantonleaf.blogspot.com/2011/08/solution-to-command-and-conquer-3.html

Hope this helps. =)